<?xml version="1.0" encoding="UTF-8" ?>
<plugin
	guid = "{AFD2EAEE-A773-40eb-9DF6-F83E65BF6B7A}"
	configVersion = "1.0"
	pluginVersion = "1.0.0.0"
	containerType="{14550EA4-0433-4d47-A48E-C21FDE8F1F5E}"
	>
	<component
     minContainerVersion="4.*" 
     maxContainerVersion="4.*"
     targetContainerVersion="4.*"
     type="{C286A3E2-B82B-47f7-B255-445A18F05702}"
     modulePath="..\..\LunaPluginsExtension.dll"
     icon="plugin.ico"
     name="插件管理程序"
     clsid="{AFD2EAEE-A773-40eb-9DF6-F83E65BF6B7A}" />

</plugin>
